Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.shared
Interface HandlerRegistration

All Superinterfaces:
  HandlerRegistration

    public interface HandlerRegistration

extends HandlerRegistration

Extends {com.google.bindery.event.shared.HandlerRegistration} for legacy compatibility.

Method Summary

Methods inherited from interface com.google.web.bindery.event.shared.HandlerRegistration
`removeHandler`

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD